New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

12/06/10:

23:16 Ticket #24501 (libgdiplus-2.6: undeclared dependencies) reopened by Scott.C.Marks@…
See lines 25 and 31 in the attachment.
22:48 Ticket #27601 (Upgrade latex2rtf to version 2.1.0) created by paaguti@…
There is a new version of latex2rtf with a lot of interesting new …
22:48 Changeset [74202] by ryandesign@…
dcraw: update to 9.05-20101205183500 (removes duplicate dcraw.c source …
22:27 Changeset [74201] by ryandesign@…
PlasmaClient: update livecheck
21:49 Ticket #27600 (atlas takes a long time to build) reopened by ryantkoehler@…
Replying to jmr@…: > There's no error in the attached log, you …
21:40 Changeset [74200] by ryandesign@…
poedit: update homepage
21:40 Changeset [74199] by ryandesign@…
poedit: update to 1.4.6.1
21:32 Changeset [74198] by ryandesign@…
poedit: match archness and universality of dependency wxWidgets
20:01 Ticket #27600 (atlas takes a long time to build) closed by jmr@…
invalid: There's no error in the attached log, you just ctrl-C'd the build process …
19:59 Changeset [74197] by ryandesign@…
libots: allow glib2-devel to satisfy glib2 dependency
19:52 Ticket #21460 ([NEW] libots: Open Text Summarizer) closed by jmr@…
fixed: Committed in r74196 with the following fixes: * Declared dependencies …
19:51 Ticket #27600 (atlas takes a long time to build) created by ryantkoehler@…
Hi I am trying to install bluefish and am getting stuck at the "Building …
19:51 Changeset [74196] by jmr@…
New port: libots, an open source text summarizer (#21460)
19:18 Ticket #27597 (gimp2 @2.6.11 +no_x11 +quartz fails to build) closed by devans@…
invalid: Glad you got it working.
19:18 Changeset [74195] by snc@…
py26-googleappengine: update to 1.4.0
19:16 Changeset [74194] by snc@…
py2[5-7]-psycopg2: update to 2.3.1
19:12 Changeset [74193] by snc@…
oxygen-icons: fix livecheck
19:05 Ticket #21410 (sqlite3: add variant for r-tree indices.) closed by jmr@…
fixed: This was added in r70595. (You don't need to be in cc when you are the …
19:02 Ticket #21404 (bison 2.4.1 configure fails during forced update on 10.6.1 ("cannot find ...) closed by jmr@…
wontfix: Migrating in this way is no longer recommended for just such reasons.
19:00 Ticket #21403 (quesoglc crashes during usage on 10.6) closed by jmr@…
worksforme: The included demo programs seem to work fine on 10.6. Reopen if you can …
18:21 Changeset [74192] by jmr@…
quesoglc: add missing deps
17:27 Ticket #27594 (TeXShop @2.37 build fails on 10.6 with XCode 4) closed by snc@…
fixed: Alrighty, got those two in r74191.
17:26 Changeset [74191] by snc@…
TeXShop: use correct compiler in 3rd party extensions, #27594
16:48 Ticket #27561 (update p5-file-rsyncp version 0.68 to 0.70) closed by ryandesign@…
fixed: Updated in r74190.
16:48 Changeset [74190] by ryandesign@…
p5-file-rsyncp: update to 0.70; see #27561
16:44 Ticket #27596 (libftd2xx update to 1.0.0) closed by ryandesign@…
fixed: Thanks, committed in r74189.
16:44 Changeset [74189] by ryandesign@…
libftd2xx: maintainer update to 1.0.0; see #27596
16:24 Ticket #18647 (ImageMagick: font path is incorrect) closed by ryandesign@…
fixed: Yes, that does work, and the generated image now has reasonable-looking …
16:23 Changeset [74188] by ryandesign@…
ImageMagick: * update to 6.6.6-3, which incorporates our local OpenCL …
15:42 Ticket #27595 (python27: patches fail to apply) closed by blb@…
duplicate: Dup of #27591.
15:25 Changeset [74187] by jmr@…
re-add trd.no distfiles mirror
14:35 Ticket #27594 (TeXShop @2.37 build fails on 10.6 with XCode 4) reopened by chad.sprouse@…
Thanks very much for the quick turnaround. However, it looks like there …
14:33 Ticket #27599 (Leiningen installs but errors on any use) created by phil.hudson@…
With MacPorts clojure and clojure-contrib installed, here's my abortive …
13:26 Ticket #27598 (bitlbee @3.0.1 build breaks if libproxy is installed) created by chris@…
The bitlbee configure script sets its cpppath to look in …
13:13 Ticket #27594 (TeXShop @2.37 build fails on 10.6 with XCode 4) closed by snc@…
fixed: r74185.
13:06 Ticket #27597 (gimp2 @2.6.11 +no_x11 +quartz fails to build) created by peter@…
because it cannot find the library `/opt/local/lib/libgtk-x11-2.0.la' …
12:55 Ticket #27596 (libftd2xx update to 1.0.0) created by ranauei@…
Hi, this is the update to latest version of the library. It's the direct …
12:37 Changeset [74186] by michaelld@…
libgpod changes: * Always include LIBUSB support for iPod access. * …
12:28 Ticket #27595 (python27: patches fail to apply) created by ryandesign@…
python27 @2.7 is installed but won't upgrade to 2.7.1 because the patches …
12:28 Changeset [74185] by snc@…
TeXShop: tell xcode to use the correct compiler, #27594
12:04 Ticket #27587 (p5-io-socket-ssl: new version 1.35) closed by dports@…
fixed: r74184. Thanks!
12:04 Changeset [74184] by dports@…
p5-io-socket-ssl: update to v1.35 (#27587)
11:12 Changeset [74183] by takanori@…
kdelibs3: +with_libthai -> +libthai
11:05 Changeset [74182] by afb@…
this is not my port anymore
11:03 Changeset [74181] by takanori@…
libwpd: +with_doxygen -> +doxygen
11:03 Changeset [74180] by takanori@…
libthai: +with_doxygen -> +doxygen
11:02 Changeset [74179] by takanori@…
kdelibs3: +with_doxygen -> +doxygen
11:02 Changeset [74178] by takanori@…
kdebase3: +with_doxygen -> +doxygen
11:02 Changeset [74177] by takanori@…
wxd: +with_doxygen -> +doxygen
11:01 Changeset [74176] by takanori@…
libgphoto2: +with_doxygen -> +doxygen
11:01 Changeset [74175] by takanori@…
libdatrie: +with_doxygen -> +doxygen
10:56 Ticket #27593 (Gnome-terminal won't start from X11.app) closed by devans@…
invalid: I was able to reproduce this using the Apple supplied X11.app on Snow …
10:43 Ticket #27594 (TeXShop @2.37 build fails on 10.6 with XCode 4) created by chad.sprouse@…
I'm unable to build TeXShop 2.37 on 10.6.5 with the XCode 4 beta. I get …
10:33 Ticket #27593 (Gnome-terminal won't start from X11.app) created by david.w.watson@…
I don't know if this is a gnome-terminal or Mac problem. Gnome-terminal …
10:29 Ticket #27592 (openal-soft @1.11.753 new port) created by frederic.devernay@…
Apple's OpenAL (version 1.2) or the one included in MacPorts (1.3) are …
10:23 Changeset [74174] by devans@…
anjuta, epiphany: update universal comments.
10:21 Changeset [74173] by devans@…
devhelp: now builds universal.
10:18 Changeset [74172] by ryandesign@…
xz-devel: complete the process of having this port replaced by xz; see …
09:54 Changeset [74171] by vince@…
Remove a no-more-needeed patchfile
09:53 Changeset [74170] by vince@…
Bump to version 1.6
09:34 Ticket #27588 (users are not aware that xz-devel is outdated and they should replace it ...) closed by afb@…
fixed: Fixed, r74169.
09:33 Changeset [74169] by afb@…
replace xz-devel with xz (#27588)
08:47 Ticket #27508 (atlas fails to update) closed by ryandesign@…
invalid: Great, glad you got it working.
08:04 Ticket #27591 (python27 2.7.1 fails to patch) created by blair@…
Hello, I'm seeing this error with 2.7.1: […]
08:03 Ticket #27590 (git-core: Update to version 1.7.3.3) created by maccheck@…
New version from upstream
07:56 Changeset [74168] by devans@…
babl: increment revision to force rebuild with asm optimizations on SL.
07:43 Changeset [74167] by devans@…
babl: r74147 broke +universal.
07:36 Ticket #27589 (Update qbzr to 0.19.2) created by francis@…
Please update qbzr to 0.19.2 (it's currently on 0.19.1). Patch attached.
07:34 Changeset [74166] by jochen@…
Give up maintainership of deprecated port
07:33 Changeset [74165] by jochen@…
Give up maintainership of deprecated port
07:31 Ticket #25493 (aspell missing activate-phase dependency on texinfo?) closed by jochen@…
fixed: already fixed
07:29 Ticket #26232 (aspell 0.60.6 add ispell emulation variant) closed by jochen@…
fixed: Implemented in r74164
07:28 Changeset [74164] by jochen@…
add ispell variant Declaration of conflict with port:ispell is missing.
07:26 Ticket #27507 (py-ipython and py25-ipython conflict on ipcluster) closed by jochen@…
wontfix: Both ports are fairly old and deprecated, don't use them anymore. …
07:25 Changeset [74163] by jochen@…
give up maintainership (port is practically deprecated)
06:54 Changeset [74162] by jochen@…
give up maintainership (should only be reclaimed for a new beta-test phase …
04:31 Ticket #27588 (users are not aware that xz-devel is outdated and they should replace it ...) created by vinc17@…
There's no reason that users should remain with xz-devel 4.999.9beta_0 …
04:30 Changeset [74161] by jmr@…
wmclock: patchfile
04:30 Changeset [74160] by jmr@…
wmclock: whitespace
04:25 Changeset [74159] by jmr@…
wmclock: fix build, add upstream patch
02:51 Ticket #27587 (p5-io-socket-ssl: new version 1.35) created by larry+macports@…
The Perl module IO::Socket::SSL was updated today. Apparently the new …
02:44 Changeset [74158] by jwa@…
version bump to 2.7.1, drop two unnecessary patch files due to own …
02:35 Ticket #27190 (cgal: update to version 3.7) reopened by raphael@…
Replying to vince@…: > r74077 It's actually r74078. You …
01:57 Changeset [74157] by vinc17@…
tin-recent: update to 1.9.6; removed patch as the problem is fixed in this …
00:24 Ticket #27453 (openssl: failed to apply patch) closed by jmr@…
worksforme: No response; closing.
00:24 Ticket #27585 (openssl 1.0.0c is now available) closed by jmr@…
fixed: r74156

12/05/10:

23:25 Changeset [74156] by mww@…
version 1.0.0c
22:19 Ticket #26513 (openldap @2.4.21_1 additional variants) closed by takanori@…
fixed: His latest patch ('Portfile-openldap.diff') seems to be ok for me. …
22:18 Changeset [74155] by takanori@…
openldap: add variant +overlays (#26513)
20:43 Changeset [74154] by rmstonecipher@…
python/py2[5,6]-gst-python upgraded version from 0.10.19 to 0.10.20
20:29 Ticket #27413 (duplicity: No manual page) closed by singingwolfboy@…
fixed: Added in r74153
20:28 Ticket #27400 (duplicity 0.6.11 released) closed by singingwolfboy@…
fixed: Fixed in r74153
20:27 Changeset [74153] by singingwolfboy@…
Updated duplicity to 0.6.11, added manual pages
20:17 Changeset [74152] by rmstonecipher@…
gnome/gstreamer fixed typo to resolve the simple half of ticket #27568
19:49 Ticket #27350 (digikam: updated portfile to 1.6.0) closed by jmr@…
fixed: r74151
19:49 Changeset [74151] by jmr@…
digikam: update to 1.6.0, make geoloc a default variant (#27350)
19:40 Ticket #27586 (Update py25-googleappengine to 1.4.0) created by singingwolfboy@…
Patch attached.
19:03 Ticket #26969 (update ksh93 to 2010-06-21) closed by brett@…
fixed
19:02 Changeset [74150] by brett@…
update ksh93 to 2010-06-21_0
18:37 Ticket #27584 (PHP5 checksum error) closed by ryandesign@…
fixed: Fixed in r74149. Thanks for reporting the problem.
18:37 Changeset [74149] by ryandesign@…
mirror_sites.tcl: remove Greek php mirror which is gone (#27584); add UK, …
18:18 Ticket #27510 (libsigsegv: update to 2.9) closed by ryandesign@…
fixed: Update to 2.9 in r74148.
18:18 Changeset [74148] by ryandesign@…
libsigsegv: update to 2.9; see #27510
18:03 Ticket #27585 (openssl 1.0.0c is now available) created by s9daallw@…
reminder
18:00 Ticket #27584 (PHP5 checksum error) created by dale8458@…
I cant get PHP5 to install... I am using the following command […] It …
17:51 Ticket #20906 (babl opcode errors on OS X 10.6) closed by jmr@…
fixed: r74147 (maintainer timeout)
17:51 Changeset [74147] by jmr@…
babl, gegl: explicitly pass --build on x86_64 to avoid MMX errors (#20906)
17:49 Changeset [74146] by devans@…
balsa: update to version 2.4.9, dependencies, configuration.
17:48 Ticket #27581 (sudo port upgrade outdated) closed by ryandesign@…
worksforme: The user said he corrected this by reinstalling MacPorts from the disk …
17:43 Changeset [74145] by devans@…
libgtkhtml3: now builds universal.
17:33 Ticket #27349 (kipi-plugins: updated portfile to 1.6.0) closed by jmr@…
fixed: r74144
17:32 Changeset [74144] by jmr@…
kipi-plugins: update to 1.6.0 (#27349)
17:25 Ticket #27129 (vexus-cdk @4.9.13 - make error - build failure) closed by jmr@…
fixed: r74143 (maintainer timeout)
17:24 Changeset [74143] by jmr@…
vexus-cdk: fix build failure related to ncurses header location (#27129, …
17:17 Ticket #27553 (sane-backends not available via HTTP) closed by jmr@…
fixed: r74142
17:17 Changeset [74142] by jmr@…
sane-backends: add a http source to master_sites (#27553)
17:10 Ticket #27574 (obc: Portfile and patch for Oxford Oberon 2 compiler) closed by ryandesign@…
fixed: Those note seem to be for the specific case of compiling a …
17:10 Changeset [74141] by ryandesign@…
obc: new port, version 2.8.4; see #27574
17:09 Changeset [74140] by brett@…
update orpie for ocaml 3.12
16:44 Ticket #27580 (kdegraphics4 4.5.4 doesn't build) closed by snc@…
invalid: kdegraphics will abort (during pre-configure) if you don't have poppler …
16:11 Changeset [74139] by snc@…
kdeedu4 (continued): * add support for rendering EPS files in Cantor via …
16:10 Ticket #27348 (kdeedu4 @4.5.3 is build without libmarble) closed by snc@…
fixed: Added in r74138.
16:10 Changeset [74138] by snc@…
kdeedu4: * add support for rendering EPS files in Cantor via libspectre …
16:03 Ticket #27583 (git-core: add python27 variant) created by dackze+macports@…
It'd be nice to have a python27 variant so people running just 2.7 don't …
15:40 Changeset [74137] by ryandesign@…
eina: update to 1.0.0.beta3 eet: update to 1.4.0.beta3 evas: update to …
15:31 Changeset [74136] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20101205.0545
14:58 Ticket #27582 (Growl installs preference pane in wrong location) created by kpreid@…
The Growl port now installs its preference pane in /Library/Preference …
14:51 Changeset [74135] by devans@…
gnucash: fix livecheck.
14:42 Ticket #27581 (sudo port upgrade outdated) created by gabriele@…
[…] priority: cannot use ports to install anything.
14:29 Ticket #27556 (sudo port upgrade outdated failed after latest update) closed by jmr@…
invalid
14:27 Changeset [74134] by devans@…
gnotify: fix livecheck.
14:22 Changeset [74133] by devans@…
galeon: fix livecheck.
14:04 Changeset [74132] by tommyd@…
new upstream version
13:37 Ticket #25176 (digikam outdated) closed by jmr@…
duplicate: Superseded as per comment:38.
12:58 Ticket #27579 (amarok: configure failure, "Qt qmake not found!") closed by jmr@…
duplicate: Duplicate of #27248; please search before filing new tickets.
12:56 Ticket #27580 (kdegraphics4 4.5.4 doesn't build) created by shane.wilkins@…
The kdegraphics4 portfile should (but doesn't) require poppler to be build …
12:46 Changeset [74131] by easieste@…
Add +abcl option to build Maxima with ABCL.
11:45 Changeset [74130] by ryandesign@…
libsigsegv: nomaintainer; see #27510
10:58 Ticket #27579 (amarok: configure failure, "Qt qmake not found!") created by l.laspada@…
Hello, I'm trying to install amarok but the "sudo port install amarok" …
10:44 Ticket #27578 (mpd: killing daemon with "launchctl -w unload ..." has no visible effect ...) created by greg@…
I have installed mpd 0.15.15 and made just enough changes to …
10:18 Changeset [74129] by ryandesign@…
Remove unix2dos distfile
10:15 Ticket #27577 (Conflict upgrading dos2unix port to 5.1.1 if unix2dos port is also ...) closed by ryandesign@…
fixed: r74128
10:15 Changeset [74128] by ryandesign@…
unix2dos has been replaced_by dos2unix; see #27577
09:28 Changeset [74127] by phw@…
Port update: tex-songs
08:51 Changeset [74126] by vince@…
Forgot to reset revision #
08:49 Changeset [74125] by vince@…
Sequel to 1.7.3
08:47 Changeset [74124] by vince@…
gdal: Bump to vesion 1.7.3
08:26 howto/MAMP edited by ryandesign@…
Clarify note about separate php5 module ports (diff)
08:25 howto/MAMP edited by ryandesign@…
Revert versions 49 and 50 (diff)
08:09 Ticket #27577 (Conflict upgrading dos2unix port to 5.1.1 if unix2dos port is also ...) created by jmcmurry@…
Per the dos2unix homepage: "Since version 5.0 (2010-02-16) is Unix2Dos …
04:49 Changeset [74123] by mfeiri@…
nasm: update to 2.09.04
00:21 Ticket #27576 (xpdf issues "could'nt create a font for...") created by j.van_den_hoff@…
xpdf issues these errors when viewing a document: […] helvetica …
00:10 Ticket #27575 (gv: <F>, <B> keys don't work) created by j.van_den_hoff@…
this is probably related to the apparently unresolved ticket #27172 to …
00:02 Changeset [74122] by devans@…
anjuta: increment revision to force rebuild of devhelp plugin against …

12/04/10:

23:01 Ticket #27574 (obc: Portfile and patch for Oxford Oberon 2 compiler) created by jking+macports@…
Attached is a Portfile and single patch for the Oxford Oberon 2 compiler …
19:41 Ticket #27573 (cmsvlib 20100622 failing to install -- incorrect checksum) created by techstep@…
I am trying to install the gnudatalanguage package, but I need to install …
17:26 Changeset [74121] by jmr@…
typo
17:24 Ticket #27571 (libemf @1.0.4 fails to build on tiger) closed by jmr@…
fixed: r74120
17:22 Changeset [74120] by jmr@…
libemf: jump through tiger compatibility hoops (#27571)
17:00 Ticket #27572 (mongodb fails to start) created by jabronson@…
I've had mongodb 1.6.4_0 installed since it was made available and it just …
16:15 Changeset [74119] by rmstonecipher@…
gnome/gst-plugins-base upgraded version from 0.10.30 to 0.10.31, added …
16:00 Ticket #27571 (libemf @1.0.4 fails to build on tiger) created by roberto@…
libemf @1.0.4 fails to build on Mac OS X 10.4. Please see attached build …
16:00 Ticket #27557 (Updated logtalk portfile for version 2.42.0) closed by ryandesign@…
fixed: r74118.
16:00 Changeset [74118] by ryandesign@…
logtalk: maintainer update to 2.42.0; see #27557
15:51 Ticket #27570 (mldonkey: Update to 3.0.6 version) closed by ryandesign@…
fixed: r74117
15:51 Changeset [74117] by ryandesign@…
mldonkey: update to 3.0.6; see #27570
15:48 Ticket #27569 (Update insub to 13.0) closed by ryandesign@…
fixed: r74116.
15:47 Changeset [74116] by ryandesign@…
insub: update to 13.0 (#27569) and indicate this is noarch
15:46 Changeset [74115] by ryandesign@…
insub: fix livecheck
15:38 Ticket #24141 (git-core: add universal support) closed by ryandesign@…
fixed: Universal variant added in r74114.
15:38 Changeset [74114] by ryandesign@…
git-core: add universal variant; see #24141
15:37 Ticket #27570 (mldonkey: Update to 3.0.6 version) created by mcklaren@…
Package update to the last version.
15:30 Ticket #27569 (Update insub to 13.0) created by davidgilman1@…
Attached patch is for the portfile.
15:23 Ticket #27568 (gstreamer always prints warning about check) created by ryandesign@…
gstreamer prints this warning: […] This warning should not be printed …
15:20 Ticket #27567 (gstreamer should use configure.cc) created by ryandesign@…
gstreamer should ensure it's UsingTheRightCompiler.
15:11 Changeset [74113] by ryandesign@…
wine: update to 1.2.2
14:49 Ticket #24232 (advancemame: update to 0.106.1) closed by ryandesign@…
fixed: Committed in r74112 (maintainer timeout).
14:49 Changeset [74112] by ryandesign@…
advancemame: update to 0.106.1; see #24232 (maintainer timeout)
14:20 Changeset [74111] by ryandesign@…
php5-devel: update to 5.3.4RC1
14:19 Changeset [74110] by ryandesign@…
gkrellm: also add archflags to ldflags
14:11 Ticket #24004 (gkrellm 2.3.4 update) closed by ryandesign@…
fixed: Updated to 2.3.5 in r74109 (maintainer timeout).
14:11 Changeset [74109] by ryandesign@…
gkrellm: update to 2.3.5; see #24004 (maintainer timeout)
13:59 Changeset [74108] by ryandesign@…
gkrellm: use notes
13:56 Ticket #21401 (libffi fails to build universal/ppc on 10.6) closed by jmr@…
fixed: Thanks, added in r74107.
13:55 Changeset [74107] by jmr@…
libffi: fix building for ppc on 10.6 (#21401)
13:55 Ticket #27564 (zenity fails to build with libnotify 0.4.5 +quartz) closed by ryandesign@…
fixed
13:45 Ticket #27517 (detox: update to 1.2.0) closed by ryandesign@…
fixed: Committed in r74106 (maintainer timeout).
13:45 Changeset [74106] by ryandesign@…
detox: update to 1.2.0 and disable universal variant; see #27517
13:44 Ticket #27516 (dos2unix: update to 5.1.1) closed by ryandesign@…
fixed: Committed in r74105 (maintainer timeout).
13:44 Changeset [74105] by ryandesign@…
dos2unix: update to 5.1.1; see #27516 (maintainer timeout)
13:44 Ticket #27515 (gengetopt: update to 2.22.4) closed by ryandesign@…
fixed: Committed in r74104 (maintainer timeout).
13:43 Changeset [74104] by ryandesign@…
gengetopt: update to 2.22.4; see #27515 (maintainer timeout)
13:43 Ticket #27514 (AfterStep: update to 2.2.9) closed by ryandesign@…
fixed: Committed in r74103 (maintainer timeout).
13:42 Changeset [74103] by ryandesign@…
AfterStep: update to 2.2.9; see #27514 (maintainer timeout)
13:41 Ticket #27513 (cook: update to 2.34) closed by ryandesign@…
fixed: Committed in r74102 (maintainer timeout).
13:41 Changeset [74102] by ryandesign@…
cook: update to 2.34 and fix livecheck; see #27513 (maintainer timeout)
13:41 Ticket #27512 (class-dump: update to 3.3.3) closed by ryandesign@…
fixed: Committed in r74101 (maintainer timeout).
13:40 Changeset [74101] by ryandesign@…
class-dump: update to 3.3.3; see #27512 (maintainer timeout)
13:38 Ticket #27566 (puppet violates mtree) created by ryandesign@…
[…]
12:54 Changeset [74100] by snc@…
KDE: add some l10n languages based off i18n
12:39 Changeset [74099] by snc@…
KDE: add some l10n languages based off i18n
12:11 Ticket #27563 (libnotify update to 0.5.2) closed by ryandesign@…
fixed: Updated to 0.5.2 in r74098.
12:10 Changeset [74098] by ryandesign@…
libnotify: update to 0.5.2.; see #27563
12:08 Changeset [74097] by snc@…
oxygen-icons: update to 4.5.4
12:02 Ticket #27560 (libnet11 1.1.5 needs to include <sys/types.h> on Tiger) closed by snc@…
fixed: Committed in r74096.
12:02 Changeset [74096] by snc@…
libnet11: fix build for Tiger, #27560
12:00 Changeset [74095] by snc@…
kde-l10n-en_GB: fix dependency
11:58 Changeset [74094] by snc@…
KDE: add some l10n languages based off i18n
11:52 Changeset [74093] by ram@…
python/py27-matplotlib-basemap: new port
11:49 Ticket #27438 (kdepim4 @4.4.5 configure issue) closed by snc@…
fixed: Yea I missed two ports before I ran off to lunch.see r74090.
11:47 Changeset [74092] by snc@…
kdebase4-runtime: update to 4.5.4
11:46 Changeset [74091] by ram@…
python/py27-dap: new port
11:46 Changeset [74090] by snc@…
kdepim4: mark kdepim4 as no longer installable, #27438
11:45 Changeset [74089] by ram@…
python/py27-httplib2: new port
11:41 Changeset [74088] by ram@…
python/py2{5,6}-matplotlib-basemap: fix download location
11:41 Changeset [74087] by ram@…
python/py2{5,6}-matplotlib-basemap: fix livecheck
11:40 Changeset [74086] by blair@…
Add a Python 2.7 version of the py26-anyjson port.
11:39 Changeset [74085] by blair@…
Add a Python 2.7 version of the py26-cjson port.
11:38 Changeset [74084] by devans@…
empathy: white space only.
11:36 Changeset [74083] by blair@…
New upstream 0.3 release of anyjson. Patch by: Andrew Stromnov
11:35 Changeset [74082] by jeremyhu@…
xorg-server-devel: Bump to 1.9.2.902
11:30 Changeset [74081] by devans@…
empathy: telepathy modules are launched via dbus at runtime.
11:24 Changeset [74080] by devans@…
empathy: * enable build on Tiger by disabling map support which …
11:02 Ticket #27565 (set couchdb user's homedir to dbdir) created by jabronson@…
patch against current trunk to set couchdb user's homedir to dbdir to …
10:58 Changeset [74079] by devans@…
devhelp, epiphany: increment revision to rebuild against latest …
10:58 Ticket #27438 (kdepim4 @4.4.5 configure issue) reopened by ryandesign@…
This commit didn't include any changes for kdepim4...?
10:42 Ticket #27564 (zenity fails to build with libnotify 0.4.5 +quartz) created by markus.doits@…
my zenity won't compile because of a missing symbol in libnotify 0.4.5. …
10:34 Changeset [74078] by vince@…
cgal: Bump to version 3.7
10:21 Ticket #27563 (libnotify update to 0.5.2) created by markus.doits@…
My macports jsut wanted to install zenity on an "upgrade outdated" (don't …
10:19 Ticket #27190 (cgal: update to version 3.7) closed by vince@…
fixed: Sorry for being *VERY* late. Thanks a lot! r74077
10:16 Changeset [74077] by vince@…
gdal: Update to version 1.7.2
10:08 Changeset [74076] by mfeiri@…
pkgconfig is generally a build dependency
10:06 Ticket #27562 (mathomatic @15.0.4 Please update to latest version) created by gesslein@…
Building and functionality problems have been fixed in the latest version …
10:01 Ticket #25965 (kdegraphics4 - okular cannot open PDF files) closed by snc@…
fixed: Check for poppler variant added in r74075.
10:01 Ticket #27438 (kdepim4 @4.4.5 configure issue) closed by snc@…
fixed: Marked in r74075.
10:00 Changeset [74075] by snc@…
KDE: update to 4.5.4 * include check for needed poppler variant, #25965
09:52 Ticket #27561 (update p5-file-rsyncp version 0.68 to 0.70) created by florian@…
Portfile patch attached
09:32 Changeset [74074] by jwa@…
version bump to 4.2.2
09:22 Ticket #27560 (libnet11 1.1.5 needs to include <sys/types.h> on Tiger) created by stephen@…
Specifically, in src/libnet_write.c, before including <netinet/udp.h>. …
09:22 Ticket #27559 (Valgrind 3.6.0 crashes on snow leopard) created by eijkhout@…
[…]
08:02 Changeset [74073] by tommyd@…
* new upstream release (0.10) which comes with support for monotone …
06:23 Ticket #27549 (p5-xml-libxml-common: obsolete package can be retired) closed by dports@…
fixed: Missed this ticket, but I did just that in r74046.
06:19 Ticket #27461 (sysutils/burn-app upgrade to version from 2.4.0 to 2.4.1) closed by raimue@…
fixed: Committed in r74072 with small changes.
06:19 Changeset [74072] by raimue@…
sysutils/burn-app: Update to version 2.4.1, closes #27461
05:49 Changeset [74071] by raimue@…
sysutils/burn-app: Fix livecheck
03:32 Ticket #27558 (qt4-mac @4.7.1 adding 'framework' variants) created by youngtaek.oh@…
In the current Portfile, '-no-framework' is default option and there is no …

12/03/10:

22:13 Ticket #27550 (Build of mesa fails when python_select is set to 3.1) closed by jeremyhu@…
duplicate: #26379
16:45 Ticket #16488 (Upgrade mozart to 1.4.0) closed by jmr@…
fixed: Updated mozart-stdlib in r74070.
16:45 Changeset [74070] by jmr@…
mozart-stdlib: update to 1.4.0 (#16488)
16:35 Changeset [74069] by jmr@…
mozart-doc: update to 1.4.0 (#16488)
16:23 Changeset [74068] by rmstonecipher@…
gnome/gstreamer upgraded version from 0.10.30 to 0.10.31
16:16 Changeset [74067] by jmr@…
mozart: update to 1.4.0 (#16488)
14:18 Ticket #21378 (postgresql84 8.4.1 client dies on Snow Leopard) closed by jmr@…
worksforme
13:51 Ticket #21310 (jekyll build failure) closed by jmr@…
fixed: r74066
13:51 Changeset [74066] by jmr@…
jekyll: disable parallel build (#21310)
13:45 Changeset [74065] by jmr@…
jekyll: configure {} -> use_configure no
13:35 Changeset [74064] by jmr@…
call fetch_start in portmirror so the distpath is created and chowned
13:21 Ticket #27557 (Updated logtalk portfile for version 2.42.0) created by pmoura@…
Updated logtalk portfile for version 2.42.0.
12:42 Ticket #27556 (sudo port upgrade outdated failed after latest update) created by d.lavalliere@…
After running sudo port upgrade outdated, […] If I run the command …
11:45 Ticket #23952 (curlftpfs on macbook pro 2,1) closed by ryandesign@…
fixed: Committed pinguin's patch in r74063.
11:45 Changeset [74063] by ryandesign@…
curl: patch curl.h to avoid problems when also linking with MacFUSE, which …
09:39 Ticket #27551 (wxWidgets regular expressions) closed by ryandesign@…
invalid
09:26 Ticket #27554 (Checksum mismatch errors for certdata-1.69.txt in curl-ca-bundle port) closed by ryandesign@…
fixed: Updated to certdata.txt 1.70 in r74062. Wait an hour, then "sudo port …
09:25 Changeset [74062] by ryandesign@…
curl-ca-bundle: update to certdata.txt 1.70; see #27554
09:00 Ticket #21186 (vtk5 +carbon +python variants fail to build on Snow Leopard) closed by adfernandes@…
fixed: Closing as per the given recommendations.
08:49 Ticket #27555 (DBUS reports Failed to start message bus: launch_msg("CheckIn") IPC ...) created by SagadonGafringo@…
I'm trying to install kdesdk4 and launch the tools. The port install …
08:45 Changeset [74061] by stromnov@…
py26-simplejson: update to version 2.1.2
08:43 Changeset [74060] by ryandesign@…
apache-ant is noarch; see …
08:41 Changeset [74059] by stromnov@…
py26-celery: new port
08:26 Changeset [74058] by stromnov@…
py26-kombu-sqlalchemy: new port
06:47 Ticket #27554 (Checksum mismatch errors for certdata-1.69.txt in curl-ca-bundle port) created by dan.wright@…
Similar to #27465, except I'm getting the same checksum mismatch errors …
06:36 Changeset [74057] by stromnov@…
py26-mysql: update to version 1.2.3
06:20 Changeset [74056] by stromnov@…
py26-mysql: convert tabs to spaces
05:44 Changeset [74055] by stromnov@…
py26-kombu: update to version 0.9.7
05:43 Changeset [74054] by stromnov@…
py26-colander: update to version 0.9.1
05:21 Ticket #27553 (sane-backends not available via HTTP) created by chcorson@…
Cannot find a ftp site, or can port, for sane-backends-1.0.21. 1.0.20 is …
04:50 Ticket #27552 (port -u upgrade doesn't uninstall if replaced_by) created by ryandesign@…
It seems "sudo port -u upgrade" doesn't uninstall the old version(s), if …
02:28 Ticket #26368 (encfs-1.6.0 Update to current stable release 1.7.2) closed by dports@…
fixed: Thanks, committed in r74053. Sorry for the delay.
02:28 Changeset [74053] by dports@…
encfs: maintainer update to v1.7.2 (#26368)
02:12 Ticket #27548 (monarch: remove obsolete dependency on p5-xml-libxml-common) closed by dports@…
fixed: Actually, the port wouldn't build at all since I had to make …
02:09 Changeset [74052] by dports@…
monarch: remove obsolete dependency on p5-xml-libxml-common (it no longer …
01:07 Changeset [74051] by easieste@…
Update to abcl-0.23.1.

12/02/10:

21:36 Changeset [74050] by takanori@…
Increased revision number to link against the new library. (icu 4.6)
21:33 Changeset [74049] by takanori@…
icu: version 4.6
20:57 Ticket #27551 (wxWidgets regular expressions) created by myschizobuddy@…
Can the maintainer add regular expressions and threads flags for …
19:18 Ticket #21298 (nvi 1.81.6_0 fails to build because of isblank macro) closed by jmr@…
duplicate: #21363
19:15 Ticket #21296 (ocaml related ports cannot be built in parallel) closed by jmr@…
fixed: camlp5 has had parallel build disabled since r57526, and coq explicitly …
19:00 Ticket #26893 (Patch to upgrade LatexIT to 2.3.0) closed by dports@…
fixed: Committed in r74048.
18:58 Changeset [74048] by dports@…
latexit: update to v2.3.0 (#26893)
18:34 Ticket #27536 (New port: p5-auth-yubikey_webclient, a Yubikey client for Perl 5) closed by dports@…
fixed: Committed in r74047. Thanks for all the patches!
18:34 Changeset [74047] by dports@…
p5-auth-yubikey_webclient: new port, v2.00 (#27536)
18:16 Ticket #27547 (p5-xml-libxml: new version 1.70) closed by dports@…
fixed: r74045 and r74046. Also marked p5-xml-libxml-common as obsolete.
18:15 Changeset [74046] by dports@…
p5-xml-libxml: update to v1.70, add license and new maintainer (#27547) …
17:15 Ticket #27550 (Build of mesa fails when python_select is set to 3.1) created by amicitas+macports@…
I am currently unable to get mesa to build. (I ran into this as part of …
16:58 Changeset [74045] by dports@…
p5-xml-libxml-common: portfile cleanup; no functional changes
16:47 Changeset [74044] by dports@…
p5-xml-libxml: portfile cleanup; no functional changes (#27547)
16:42 Ticket #27546 (p5-time-duration: new version 1.06) closed by dports@…
fixed: r74042 and r74043
16:42 Changeset [74043] by dports@…
p5-time-duration: update to v1.06, add license, long_description, and new …
16:39 Changeset [74042] by dports@…
p5-time-duration: portfile cleanup; no functional changes (#27546)
16:37 Ticket #27545 (p5-email-valid: new version 0.184) closed by dports@…
fixed: r74041
16:37 Changeset [74041] by dports@…
p5-email-valid: update to v0.184, add license (#27545)
16:29 Ticket #27538 (p5-http-lite: new version 2.2) closed by dports@…
fixed: r74039 and r74040
16:28 Changeset [74040] by dports@…
p5-http-lite: update to v2.2, add new maintainer and license info (#27538)
16:27 Changeset [74039] by dports@…
p5-http-lite: portfile cleanup; no functional changes (#27538)
16:25 Changeset [74038] by snc@…
xscreensaver: whitespace
16:23 Changeset [74037] by snc@…
xscreensaver: missing dependency on xpm
16:22 Ticket #27537 (p5-time-progress: new version 1.7) closed by dports@…
fixed: r74035 and r74036. Thanks!
16:22 Changeset [74036] by dports@…
p5-time-progress: update to v1.7, add license info and new maintainer …
16:21 Changeset [74035] by dports@…
p5-time-progress: portfile cleanup; no functional changes (#27537)
16:18 Ticket #27535 (p5-flickr-upload: new version 1.32) closed by dports@…
fixed: r74033 and r74034
16:18 Changeset [74034] by dports@…
p5-flickr-upload: update to v1.32, add new maintainer, add missing …
16:16 Changeset [74033] by dports@…
p5-flickr-upload: portfile cleanup; no functional changes (#27535)
16:13 Ticket #27531 (p5-mojolicious: new version 0.999950) closed by dports@…
fixed
16:12 Changeset [74032] by dports@…
p5-mojolicious: update to v. 0.999950 (#27531)
16:04 Ticket #27530 (p5-flickr-api: new version 1.04) closed by dports@…
fixed: Committed in r74030 and r74031. Thanks for the updates and for …
16:03 Changeset [74031] by dports@…
p5-flickr-api: update to 1.04 (#27530) * add license and missing …
16:00 Ticket #27549 (p5-xml-libxml-common: obsolete package can be retired) created by larry+macports@…
An up-to-date version of the XML::LibXML::Common module is already in …
16:00 Changeset [74030] by dports@…
p5-flickr-api: portfile cleanup; no functional changes (#27530)
15:54 Ticket #27548 (monarch: remove obsolete dependency on p5-xml-libxml-common) created by larry+macports@…
monarch already has a dependency on p5-xml-libxml, which contains the Perl …
15:38 Ticket #27547 (p5-xml-libxml: new version 1.70) created by larry+macports@…
The latest version of XML::LibXML on CPAN is 1.70, released 2009-10-07. …
15:24 Ticket #27546 (p5-time-duration: new version 1.06) created by larry+macports@…
Time::Duration 1.06 was released on CPAN on 2007-08-19. (It really is the …
15:07 Ticket #27545 (p5-email-valid: new version 0.184) created by larry+macports@…
Email::Valid version 0.184 was released on CPAN on 2010-06-10. Attached …
14:26 Changeset [74029] by jmr@…
libemf: apparently this does build on ppc with a slight nudge
14:10 Ticket #27440 (kipi-plugins @1.1.0 -> build Failure: Qmake not found) closed by jmr@…
duplicate: Marking as duplicate since the update in #27349 should fix this.
14:08 Ticket #27178 (Kipi-Plugins ->A copy of phonon could not be found) closed by jmr@…
duplicate: Marking as duplicate since the update in #27349 fixes this.
14:02 Ticket #27435 (p5-xml-namespacesupport does not install) closed by jmr@…
worksforme
14:00 Ticket #26808 (meld: update to 1.4.0, use python 2.6) closed by jmr@…
fixed: r74028
14:00 Changeset [74028] by jmr@…
meld: update to 1.4.0 and use python 2.6 (#26808, maintainer timeout)
13:23 Ticket #21278 (wxmaxima starts but maxima process terminates immediately) closed by jmr@…
fixed
13:13 Ticket #21959 (Erlang: Undefined symbol _SSL_CTX_set_info_callback) closed by jmr@…
fixed: r74027
13:12 Changeset [74027] by jmr@…
erlang: use correct configure arg to disable openssl (#21959), and avoid …
12:49 Ticket #21239 (git-core 1.6.4.2 +svn +doc gitk doesn't allow editing) closed by jmr@…
worksforme
12:47 Ticket #21238 (erlang builds but cannot be run) closed by jmr@…
worksforme: No response; closing.
12:42 Changeset [74026] by wsiegrist@…
buildbot: version 0.8.2
12:34 Ticket #21234 (libemf @ 1.0.3 - Build failure) closed by jmr@…
fixed: r74025
12:34 Changeset [74025] by jmr@…
libemf: update to 1.0.4, mark as i386 only (#21234)
12:27 Changeset [74024] by devans@…
yelp: add dependency on liblzma, update configuration, now builds 32 bit …
12:22 Changeset [74023] by jmr@…
libemf: whitespace, modeline
12:06 Ticket #27544 (kipi-plugins detects a wrong version of qt4-mac) created by jbbonas@…
hi there, my first ticket here, I have searched for tickets on similar …
11:29 Ticket #23466 (Bug when installing Macports on Snow Leopard) closed by jmr@…
duplicate: That you had the same problem doesn't change the fact that this ticket is …
11:27 Changeset [74022] by blair@…
New upstream 3.0.1 release of maven.
10:52 Changeset [74021] by jowens@…
Version bump to 2.1.9
09:48 Ticket #27541 (curlftpfs build failed) closed by ryandesign@…
duplicate: Remember to search the issue tracker for existing issues before filing a …
09:44 Ticket #27543 (kdesvn @1.5.2 Configure error - build failure) closed by ryandesign@…
duplicate: Duplicate of #27352 I think.
09:19 Ticket #27543 (kdesvn @1.5.2 Configure error - build failure) created by peter@…
kdesvn fails to configure due to how it attempts to locate Qt and Phonon. …
09:14 Ticket #27542 (not able to install atlas3.8.3) created by vivek.menon79@…
This is what error report looks like: […] […]
08:42 Changeset [74020] by snc@…
py2[5-7]-psycopg2: update to 2.3.0
08:29 Changeset [74019] by ryandesign@…
whois: update to 5.0.10
08:29 Changeset [74018] by ryandesign@…
freetype: update to 2.4.4
07:36 Ticket #25580 (clisp: nolibsigsegv variant does not disable libsigsegv) closed by ryandesign@…
fixed: Replying to ryandesign@…: > I propose removing the platform …
07:35 Changeset [74017] by ryandesign@…
clisp: remove nolibsigsegv variant (which didn't work) and identical …
07:22 Ticket #25496 (clisp: dyld: Library not loaded: /opt/local/lib/libsigsegv.2.dylib) closed by ryandesign@…
duplicate
07:19 Ticket #27541 (curlftpfs build failed) created by jiri@…
[…]
07:09 Changeset [74016] by dluke@…
Version bump, vsftpd to 2.3.2
06:54 Ticket #27214 (How to add support for beta release) closed by snc@…
fixed: 2.3 is out now, I'll be updating the ports this afternoon.
05:02 Changeset [74015] by stromnov@…
kyototycoon: update to version 0.9.12
04:13 Ticket #27534 (update bitlbee to latest (3.01)) closed by yeled@…
fixed
04:13 Changeset [74014] by yeled@…
fixes #27534
00:56 howto/ccache edited by ryandesign@…
typos (diff)
00:53 Ticket #27540 (ccache 3.1.3) created by ryandesign@…
I see ccache 3.1.3 was released, so the port should probably be updated.
00:50 Ticket #27539 (Installing py24-pymc / db46 fails on missing Java headers) closed by ryandesign@…
invalid: Replying to heiler@…: > The Java headers can't be found: …
Note: See TracTimeline for information about the timeline view.